{% extends 'base.html' %}

{% block title %}{{ widgetuser.name_shortcut }}{% endblock %}
{% block content %}
<h1>{{ widgetuser.name_shortcut2 }}</h1>
<h3>{{ widgetuser.department.dept_name}}</h3>
<h3>{{ widgetuser.department.home_unit}}</h3>
{% endblock %}
{% block scripts %}
<a href="/dashboard/widgetusers/{{ widgetuser.pk }}/edit"><input type="submit" value="Edit Widget User"></a>
{% endblock %}
